## maint-guide 1.2.6

=== debian/changelog ===
maint-guide (1.2.6) unstable; urgency=low

  * Make CVS source tree to build DDP web pages on woody machine.
  * DE major translation update. (Thanks Jens Seidel)

 -- Osamu Aoki <osamu@debian.org>  Sat, 16 Apr 2005 21:46:21 +0200

maint-guide (1.2.5) unstable; urgency=low

  * Add me to uploader to stop NMU madness. 
  * Adjust control to match overide (closes: #296702)
  * Update German (minor).

 -- Osamu Aoki <osamu@debian.org>  Tue, 15 Mar 2005 23:39:26 +0100

maint-guide (1.2.4) unstable; urgency=low

  * NMU, partially blessed by the maintainer (follow-up).
  * Update build script and dependency to accomodate Korean PDF under
    the new debiandoc-sgml. (closes: #293753)
  * Update description matching with new pdebuild behavior.
  * Update required version of debiandoc-sgml.
  * Update Italian translation to be current.
  * Remove TAB from source (Better TeX interaction, i.e., Better
    PS/PDF generation) (all lang) (closes: #210785)
  * Remove absolute path from docbook-to-man in debian/rule
    following the latest dh_make result. (closes: #255441)

 -- Osamu Aoki <osamu@debian.org>  Thu, 24 Feb 2005 06:11:06 +0100

maint-guide (1.2.3) unstable; urgency=low

  * NMU, partially blessed by the maintainer.
  * Add Korean translation by Yooseong Yang <yooseong@debian.org> .
  * Fix bashism using /usr/sbin/[ and add gs to control. (closes: #264044)
  * Fix Debian Policy chapter for changelog. (all lang.)
    (closes: #216405, #243339)
  * Fix debian/rules examples. (all lang.) (closes: #244463)
  * Convert debian/control to UTF-8 and fix FR. (closes: #283696)
  * Fix debian/control description according to developers-reference 
    6.2.2 (all lang.) (closes: #291943)
  * List <package/xutils/  for all but old ES and RU. (closes: #167395)
  * Make script readable for all but old ES and RU. (closes: #285824)
  * Expanded Chapter 6 - 9 and added appendix. (No translation) [osamu]
    - Updated dupload section and added more examples. (closes: #114948)
    - Address issues of Debian native package. (closes: #128077)
    - Add reference to buildd and FTBFS in pbuilder. (closes: #138575)
    - Point to the autotools-dev documentation. (closes: #159169)
    - Make working directory name consistent: ~/gentoo/ . (closes: #174816)
    - Fix file location while introducing default.ent. (closes: #203609)
    - Mention dh_make -o . (closes: #203685)
    - Minor wording polishes and tag updates. (closes: #258273)
    - Add mentors-FAQ URL. (closes: #279312)
    - Add linda and pbuilder. (closes: #287064)
    - Add -sa option, cvs-buildackage etc., dpatch.
    - Add Build dep method per virlon's debian-mentor posting.
    - Expand section on "Checking the package for errors" and
      "New upstream release" based on debian-mentor postings.
      (no debconf message for broken upgrade reminded.)
    - Add appendix to provide more examples.
  * Fix typo in Spanish and German. (closes: #225432, #276529)
  * Translation updated with CVS.

 -- Osamu Aoki <osamu@debian.org>  Sun, 23 Jan 2005 22:16:58 +0100
