=== debian/control ===
Source: maint-guide
Section: doc
Priority: optional
Maintainer: Josip Rodin <joy-packages@debian.org>
Uploaders: Osamu Aoki <osamu@debian.org>
Standards-Version: 3.6.1
Build-Depends-Indep: debhelper (>> 3.0.0), debiandoc-sgml (>= 1.1.86), tetex-bin, tetex-extra, w3m (>= 0.3) | w3m-ssl (>= 0.3) | w3mmee (>= 0.3), cjk-latex, freetype1-tools, tfm-arphic-bsmi00lp, tfm-arphic-bkai00mp, tfm-arphic-gbsn00lp, tfm-arphic-gkai00mp, hbf-jfs56, hbf-cns40-b5, hbf-kanji48, hlatex, hlatex-fonts-base, gs-esp | gs

Package: maint-guide
Architecture: all
Suggests: doc-base, dh-make, devscripts, fakeroot, lintian, linda, dupload | dput, debian-policy, developers-reference, pbuilder
Description: Debian New Maintainers' Guide
 This package contains the Debian New Maintainers' Guide.
 .
 This document tries to describe building of a Debian package to the
 common Debian user, and wannabe developer. It uses pretty common
 language, and it's well covered with working examples.
 .
 The document contains these chapters:
     * 1 Getting started The Right Way
     * 2 First steps
     * 3 Modifying the source
     * 4 Required stuff under debian/
     * 5 Other files under debian/
     * 6 Building the package
     * 7 Checking the package for errors
     * 8 Uploading the package
     * 9 Updating the package
     * 10 Where to ask for help

Package: maint-guide-fr
Architecture: all
Priority: extra
Suggests: doc-base, dh-make, devscripts, fakeroot, lintian, linda, dupload | dput, debian-policy, developers-reference, pbuilder
Description: French translation of Debian New Maintainers' Guide
 This package contains the French translation of Debian New
 Maintainers' Guide, or Guide du nouveau responsable Debian.
 .
 This document tries to describe building of a Debian package to the
 common Debian user, and wannabe developer. It uses pretty common
 language, and it's well covered with working examples.
 .
 The document contains these chapters:
     * 1 Getting started The Right Way
     * 2 First steps
     * 3 Modifying the source
     * 4 Required stuff under debian/
     * 5 Other files under debian/
     * 6 Building the package
     * 7 Checking the package for errors
     * 8 Uploading the package
     * 9 Updating the package
     * 10 Where to ask for help

Package: maint-guide-ja
Architecture: all
Priority: extra
Suggests: doc-base, dh-make, devscripts, fakeroot, lintian, linda, dupload | dput, debian-policy, developers-reference, pbuilder
Description: Japanese translation of Debian New Maintainers' Guide
 This package contains the Japanese translation of Debian New
 Maintainers' Guide, or Debian 新メンテナガイド.
 .
 This document tries to describe building of a Debian package to the
 common Debian user, and wannabe developer. It uses pretty common
 language, and it's well covered with working examples.
 .
 The document contains these chapters:
     * 1 Getting started The Right Way
     * 2 First steps
     * 3 Modifying the source
     * 4 Required stuff under debian/
     * 5 Other files under debian/
     * 6 Building the package
     * 7 Checking the package for errors
     * 8 Uploading the package
     * 9 Updating the package
     * 10 Where to ask for help

Package: maint-guide-ko
Architecture: all
Priority: extra
Suggests: doc-base, dh-make, devscripts, fakeroot, lintian, linda, dupload | dput, debian-policy, developers-reference, pbuilder
Description: Korean translation of Debian New Maintainers' Guide
 This package contains the Korean translation of Debian New
 Maintainers' Guide.
 .
 This document tries to describe building of a Debian package to the
 common Debian user, and wannabe developer. It uses pretty common
 language, and it's well covered with working examples.
 .
 The document contains these chapters:
     * 1 Getting started The Right Way
     * 2 First steps
     * 3 Modifying the source
     * 4 Required stuff under debian/
     * 5 Other files under debian/
     * 6 Building the package
     * 7 Checking the package for errors
     * 8 Uploading the package
     * 9 Updating the package
     * 10 Where to ask for help

Package: maint-guide-es
Architecture: all
Priority: extra
Suggests: doc-base, dh-make, devscripts, fakeroot, lintian, linda, dupload | dput, debian-policy, developers-reference, pbuilder
Description: Spanish translation of Debian New Maintainers' Guide
 This package contains the Spanish translation of Debian New
 Maintainers' Guide, or Guía del Nuevo Desarrollador de Debian.
 .
 This document tries to describe building of a Debian package to the
 common Debian user, and wannabe developer. It uses pretty common
 language, and it's well covered with working examples.
 .
 The document contains these chapters:
     * 1 Getting started The Right Way
     * 2 First steps
     * 3 Modifying the source
     * 4 Required stuff under debian/
     * 5 Other files under debian/
     * 6 Building the package
     * 7 Checking the package for errors
     * 8 Uploading the package
     * 9 Updating the package
     * 10 Where to ask for help

Package: maint-guide-ru
Architecture: all
Priority: extra
Suggests: doc-base, dh-make, devscripts, fakeroot, lintian, linda, dupload | dput, debian-policy, developers-reference, pbuilder
Description: Russian translation of Debian New Maintainers' Guide
 This package contains the Russian translation of Debian New
 Maintainers' Guide, or Руководство начинающего разработчика Debian.
 .
 This document tries to describe building of a Debian package to the
 common Debian user, and wannabe developer. It uses pretty common
 language, and it's well covered with working examples.
 .
 The document contains these chapters:
     * 1 Getting started The Right Way
     * 2 First steps
     * 3 Modifying the source
     * 4 Required stuff under debian/
     * 5 Other files under debian/
     * 6 Building the package
     * 7 Checking the package for errors
     * 8 Uploading the package
     * 9 Updating the package
     * 10 Where to ask for help

Package: maint-guide-de
Architecture: all
Priority: extra
Suggests: doc-base, dh-make, devscripts, fakeroot, lintian, linda, dupload | dput, debian-policy, developers-reference, pbuilder
Description: German translation of Debian New Maintainers' Guide
 This package contains the German translation of Debian New
 Maintainers' Guide, bzw. Anleitung für zukünftige Debian-Maintainer.
 .
 This document tries to describe building of a Debian package to the
 common Debian user, and wannabe developer. It uses pretty common
 language, and it's well covered with working examples.
 .
 The document contains these chapters:
     * 1 Getting started The Right Way
     * 2 First steps
     * 3 Modifying the source
     * 4 Required stuff under debian/
     * 5 Other files under debian/
     * 6 Building the package
     * 7 Checking the package for errors
     * 8 Uploading the package
     * 9 Updating the package
     * 10 Where to ask for help

Package: maint-guide-pt
Architecture: all
Priority: extra
Suggests: doc-base, dh-make, devscripts, fakeroot, lintian, linda, dupload | dput, debian-policy, developers-reference, pbuilder
Description: Portuguese translation of Debian New Maintainers' Guide
 This package contains the Portuguese (Brazilian) translation of Debian New
 Maintainers' Guide, or Guia dos Novos Mantenedores Debian.
 .
 This document tries to describe building of a Debian package to the
 common Debian user, and wannabe developer. It uses pretty common
 language, and it's well covered with working examples.
 .
 The document contains these chapters:
     * 1 Getting started The Right Way
     * 2 First steps
     * 3 Modifying the source
     * 4 Required stuff under debian/
     * 5 Other files under debian/
     * 6 Building the package
     * 7 Checking the package for errors
     * 8 Uploading the package
     * 9 Updating the package
     * 10 Where to ask for help

Package: maint-guide-it
Architecture: all
Priority: extra
Suggests: doc-base, dh-make, devscripts, fakeroot, lintian, linda, dupload | dput, debian-policy, developers-reference, pbuilder
Description: Italian translation of Debian New Maintainers' Guide
 This package contains the Italian translation of Debian New Maintainers'
 Guide, or Guida per il nuovo Maintainer.
 .
 This document tries to describe building of a Debian package to the
 common Debian user, and wannabe developer. It uses pretty common
 language, and it's well covered with working examples.
 .
 The document contains these chapters:
     * 1 Getting started The Right Way
     * 2 First steps
     * 3 Modifying the source
     * 4 Required stuff under debian/
     * 5 Other files under debian/
     * 6 Building the package
     * 7 Checking the package for errors
     * 8 Uploading the package
     * 9 Updating the package
     * 10 Where to ask for help

Package: maint-guide-pl
Architecture: all
Priority: extra
Suggests: doc-base, dh-make, devscripts, fakeroot, lintian, linda, dupload | dput, debian-policy, developers-reference, pbuilder
Description: Polish translation of Debian New Maintainers' Guide
 This package contains the Polish translation of Debian New Maintainers'
 Guide, or Podręcznik dla nowych opiekunów pakietów Debiana.
 .
 This document tries to describe building of a Debian package to the
 common Debian user, and wannabe developer. It uses pretty common
 language, and it's well covered with working examples.
 .
 The document contains these chapters:
     * 1 Getting started The Right Way
     * 2 First steps
     * 3 Modifying the source
     * 4 Required stuff under debian/
     * 5 Other files under debian/
     * 6 Building the package
     * 7 Checking the package for errors
     * 8 Uploading the package
     * 9 Updating the package
     * 10 Where to ask for help

Package: maint-guide-zh
Architecture: all
Priority: extra
Suggests: doc-base, dh-make, devscripts, fakeroot, lintian, linda, dupload | dput, debian-policy, developers-reference, pbuilder
Description: Chinese (simplified) translation of Debian New Maintainers' Guide
 This package contains the simplified Chinese translation of
 Debian New Maintainers' Guide.
 .
 This document tries to describe building of a Debian package to the
 common Debian user, and wannabe developer. It uses pretty common
 language, and it's well covered with working examples.
 .
 The document contains these chapters:
     * 1 Getting started The Right Way
     * 2 First steps
     * 3 Modifying the source
     * 4 Required stuff under debian/
     * 5 Other files under debian/
     * 6 Building the package
     * 7 Checking the package for errors
     * 8 Uploading the package
     * 9 Updating the package
     * 10 Where to ask for help
