=== debian/changelog ===
maint-guide (1.2.7) unstable; urgency=low

  * Updated Simplified Chinese (zh_CN) translation and added new
    Traditional Chinese (zh_TW) translation from Ling Li
    <lilingv@gmail.com> [CVS commit by Jens Seidel].
  * Register Korean, Japanese and Chinese PDF and PS files as
    documentation.
  * Fixed two minor typos and translations in English and translations
    with help from Colin Tuckley. Closes: Bug#318161
  * Added link to example of installing additional html documentation
    with help from Colin Tuckley. Closes: Bug#306204
  * Updated to DH_COMPAT=4 and changed debian/control .
  * Removed UTF-8 encoded Japanese words from control file.
    Closes: Bug#345947
  * Made temporary package build directory example only to be 
    <file>debian/packagename</file> in line with new debhelper
    behavior.
  * Added section for Official Debian Developer reflecting the
    New Maintainer process.  Closes: Bug#331176
 
 -- Osamu Aoki <osamu@debian.org>  Sat,  7 Jan 2006 18:03:19 +0900
  
