=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Josip Rodin <joy-packages@debian.org>
 Uploaders: Osamu Aoki <osamu@debian.org>
 Standards-Version: 3.6.1
-Build-Depends-Indep: debhelper (>> 3.0.0), debiandoc-sgml (>= 1.1.86), tetex-bin, tetex-extra, w3m (>= 0.3) | w3m-ssl (>= 0.3) | w3mmee (>= 0.3), cjk-latex, freetype1-tools, tfm-arphic-bsmi00lp, tfm-arphic-bkai00mp, tfm-arphic-gbsn00lp, tfm-arphic-gkai00mp, hbf-jfs56, hbf-cns40-b5, hbf-kanji48, hlatex, hlatex-fonts-base, gs-esp | gs
+Build-Depends-Indep: debhelper (>> 3.0.0), debiandoc-sgml (>= 1.1.94), tetex-bin, tetex-extra, w3m (>= 0.3) | w3m-ssl (>= 0.3) | w3mmee (>= 0.3), cjk-latex, freetype1-tools, tfm-arphic-bsmi00lp, tfm-arphic-bkai00mp, tfm-arphic-gbsn00lp, tfm-arphic-gkai00mp, hbf-jfs56, hbf-cns40-b5, hbf-kanji48, hlatex, hlatex-fonts-base, gs-esp | gs
 
 Package: maint-guide
 Architecture: all
@@ -57,8 +57,8 @@
 Priority: extra
 Suggests: doc-base, dh-make, devscripts, fakeroot, lintian, linda, dupload | dput, debian-policy, developers-reference, pbuilder
 Description: Japanese translation of Debian New Maintainers' Guide
- This package contains the Japanese translation of Debian New
- Maintainers' Guide, or Debian 新メンテナガイド.
+ This package contains the Japanese translation of the Debian New 
+ Maintainers' Guide.
  .
  This document tries to describe building of a Debian package to the
  common Debian user, and wannabe developer. It uses pretty common
@@ -248,8 +248,8 @@
 Architecture: all
 Priority: extra
 Suggests: doc-base, dh-make, devscripts, fakeroot, lintian, linda, dupload | dput, debian-policy, developers-reference, pbuilder
-Description: Chinese (simplified) translation of Debian New Maintainers' Guide
- This package contains the simplified Chinese translation of
+Description: Chinese translation of Debian New Maintainers' Guide
+ This package contains the simplified and traditional Chinese translations of
  Debian New Maintainers' Guide.
  .
  This document tries to describe building of a Debian package to the
