## maint-guide 1.2.11

=== Makefile ===
--- 
+++ 
@@ -69,7 +69,7 @@
 	mv $(MANUAL).ps $(MANUAL).en.ps
 
 $(MANUAL).%.ps: $(MANUAL).%.sgml
-	debiandoc2latexps -l $* $<
+	debiandoc2latexps -v -l $* $<
 
 # generating Portable Document Format
 pdf: $(MANUAL).en.pdf $(patsubst %.sgml,%.pdf,$(sources_noncjk))
@@ -101,8 +101,13 @@
 
 # cleaning up
 clean distclean:
-	rm -f $(MANUAL)*.{txt,ps,dvi,pdf,info*,log,tex,aux,toc,out,sasp*,tpt} *~
-	rm -rf $(MANUAL)*.html
+	-rm -f $(MANUAL)*.{txt,ps,dvi,pdf,info*,log,tex,aux,toc,out,sasp*,tpt,tex-in} *~
+	-rm -rf $(MANUAL)*.html 
+	-rm -r *.tmp
+ifeq ("$(BUILD_TYPE)", "web")
+#       remove artfacts from web 
+	-rm -f $(MANUAL)
+endif
 
 .PHONY: all publish clean distclean validate
 .SUFFIXES:
