=== debian/changelog ===
maint-guide (1.2.11) unstable; urgency=high

  * Fixed bad grep examples for all languages. (closes: Bug#375456) 
  * Updated build date, source version, copyright for the English.
    I added myself to the copyright since my additions have been more 
    than minor fixes.  This should make easy to diferentiate old 
    translations based on the old English version.
  * Fixed dpatch example to use Build-Depends: in control.

 -- Osamu Aoki <osamu@debian.org>  Fri, 12 Jan 2007 20:42:33 +0900

maint-guide (1.2.10) unstable; urgency=high

  * Fixed lintian "Build-Depends-Indep debhelper" error.
  * Reorganized WNPP reference. (closes: Bug#405855)
  * Updated dh_make results and dpatch references.
    (closes: Bug#373076, Bug#328294)
  * Updated debian/copyright file section by pointing to
    the debian-devel-announce HOWTO. (closes: Bug#366084)

 -- Osamu Aoki <osamu@debian.org>  Thu, 11 Jan 2007 01:22:31 +0900

maint-guide (1.2.9) unstable; urgency=high

  * Adjusted Policy manual references for all languages.
    (closes: Bug#385918, Bug#384833)
  * Fixed Italian translation. (closes: Bug#386538)
  * Provided French translation with a link to the reference English
    document. (closes: Bug#399863)
  * Updated build dependency to one works for zh_TW.

 -- Osamu Aoki <osamu@debian.org>  Sun, 24 Dec 2006 22:13:41 +0900

maint-guide (1.2.8) unstable; urgency=high

  * Fixed latex-cjk-* and font dependency issues. (closes: Bug#403200)
  * Fixed typo caught by s. keeling s/enconter/encounter/ .
  * Fixed clean target to remove tex-in etc..
  * Rebuilt with debiandoc-sgml 1.1.100.

 -- Osamu Aoki <osamu@debian.org>  Sun, 17 Dec 2006 01:07:38 +0900
