=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Josip Rodin <joy-packages@debian.org>
 Uploaders: Osamu Aoki <osamu@debian.org>
+Build-Depends: debhelper (>> 3.0.0)
+Build-Depends-Indep: debiandoc-sgml (>= 1.1.100), tetex-bin (>= 3.0-24), tetex-extra, w3m (>= 0.3) | w3m-ssl (>= 0.3) | w3mmee (>= 0.3), latex-cjk-all, freetype1-tools, latex-cjk-chinese-arphic-bsmi00lp, latex-cjk-chinese-arphic-bkai00mp, latex-cjk-chinese-arphic-gbsn00lp, latex-cjk-chinese-arphic-gkai00mp, latex-cjk-japanese-wadalab, hbf-jfs56, hbf-cns40-b5, hbf-kanji48, hlatex, hlatex-fonts-base, gs-esp | gs
 Standards-Version: 3.6.1
-Build-Depends-Indep: debhelper (>> 3.0.0), debiandoc-sgml (>= 1.1.94), tetex-bin, tetex-extra, w3m (>= 0.3) | w3m-ssl (>= 0.3) | w3mmee (>= 0.3), cjk-latex, freetype1-tools, tfm-arphic-bsmi00lp, tfm-arphic-bkai00mp, tfm-arphic-gbsn00lp, tfm-arphic-gkai00mp, hbf-jfs56, hbf-cns40-b5, hbf-kanji48, hlatex, hlatex-fonts-base, gs-esp | gs
 
 Package: maint-guide
 Architecture: all
