=== debian/rules ===
--- 
+++ 
@@ -3,14 +3,14 @@
 # and debhelper rules.multi2 example (Joey Hess).
 
 #export DH_VERBOSE=1
-export DH_COMPAT=2
+export DH_COMPAT=4
 export DH_OPTIONS
 export LANG=C
 # stupid kludge around a stupid debiandoc-sgml bug
 
 name		:= maint-guide
 languagesfoo	:= fr ja ko es ru de it pl
-languagesbar	:= pt_BR zh_CN
+languagesbar	:= pt_BR zh_CN zh_TW
 docdir		:= usr/share/doc/$(name)
 install_file	:= install -m 0644
 BUILD_TYPE := package
@@ -72,7 +72,7 @@
 	dh_installchangelogs
 	@set -ex; for lang in $(languagesfoo) $(languagesbar); do \
 	  l=`echo $$lang | cut -d_ -f1`; \
-          ln -s ../$(name) debian/$(name)-$${l}/$(docdir)-$${l}; \
+          ln -snf ../$(name) debian/$(name)-$${l}/$(docdir)-$${l}; \
         done
 	dh_strip
 	dh_fixperms
