## maint-guide 1.2.13

=== debian/changelog ===
maint-guide (1.2.13) unstable; urgency=low

  * Acknowledged NMU and updated upstream subversion.
  * Made Makefile compatible with special version numbers. Closes: 483320
  * Removed linda package reference from all languages. Closes: 474244
  * Updated VCS fields.
  * Used proper version. Closes: 479407

 -- Osamu Aoki <osamu@debian.org>  Thu, 05 Jun 2008 22:36:34 +0900

maint-guide (1.2.12+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Deprecate Freetype 1 (Closes: #481788)

 -- Moritz Muehlenhoff <jmm@debian.org>  Wed, 21 May 2008 22:53:46 +0200

maint-guide (1.2.12) unstable; urgency=low

  * Fixed wrong package reference -pt-br. (closes: 430631)
  * Updated requirements for main by the policy document. (closes: 431012)
  * Treated quilt being possible alternative to dpatch since
    its use has been significant and as good. (closes: 434156)
  * Reference git-buildpackage instead of tla-buildpackage.
  * Fixed typos. (closes: 434680, 435567)
  * Fixed /usr/doc -> /usr/share/doc path for French. (closes: 435395)
  * Updated debian/copyright. (closes: 437844)
  * Temporariry stop building Korean PDF/PS due to TeX-live
    issues. (closes: 439495)
  * Added missing line in example A.2. (closes: 457912)
  * Updated Build-Depends*: to texlive-full, cjk-latex-all, ghostscript

 -- Osamu Aoki <osamu@debian.org>  Sun, 13 Jan 2008 15:07:09 +0900
