## maint-guide 1.2.14

=== Makefile ===
--- 
+++ 
@@ -10,6 +10,7 @@
 # For DDP web build, we need to use woody machine.
 ifeq ("$(BUILD_TYPE)", "web")
 # temporary workaround until www-master updates debiandoc-sgml
+#export PATH=../quick-reference/bin/:${PATH}
 export PATH:=../quick-reference/bin/:${PATH}
 
 # Woodys default LaTeX settings need more memory for Korean PDF
@@ -22,7 +23,7 @@
 endif
 
 # Basename for SGML
-MANUAL := $(shell echo $(notdir $(CURDIR)) | perl -pe 's/-[\d.]+$$//')
+MANUAL := $(shell echo $(notdir $(CURDIR)) | perl -pe 's/-\d[\d.]+.*$$//')
 
 # this can and will be overriden by a higher level makefile
 PUBLISHDIR := /org/www.debian.org/www/doc/manuals
@@ -30,7 +31,8 @@
 all: html txt ps pdf
 
 sources := $(wildcard *.??*.sgml)
-sources_noncjk := $(sources)
+#sources_noncjk := $(sources)
+sources_noncjk := $(filter-out maint-guide.ko.sgml,$(sources))
 
 # generating HTML
 # ugly because the normal stuff works only as PHONYs. :(
@@ -63,16 +65,18 @@
 
 # generating PostScript
 ps: $(MANUAL).en.ps $(patsubst %.sgml,%.ps,$(sources_noncjk))
+	echo "Tex problem prevents PS build" >$(MANUAL).ko.ps
 
 $(MANUAL).en.ps: $(MANUAL).sgml
 	debiandoc2latexps -l en $<
 	mv $(MANUAL).ps $(MANUAL).en.ps
 
 $(MANUAL).%.ps: $(MANUAL).%.sgml
-	debiandoc2latexps -v -l $* $<
+	debiandoc2latexps -l $* $<
 
 # generating Portable Document Format
 pdf: $(MANUAL).en.pdf $(patsubst %.sgml,%.pdf,$(sources_noncjk))
+	echo "Tex problem prevents PDF build" >$(MANUAL).ko.pdf
 
 $(MANUAL).en.pdf: $(MANUAL).sgml
 	debiandoc2latexpdf -l en $<
@@ -103,7 +107,7 @@
 clean distclean:
 	-rm -f $(MANUAL)*.{txt,ps,dvi,pdf,info*,log,tex,aux,toc,out,sasp*,tpt,tex-in} *~
 	-rm -rf $(MANUAL)*.html 
-	-rm -r *.tmp
+	-rm -rf *.tmp
 ifeq ("$(BUILD_TYPE)", "web")
 #       remove artfacts from web 
 	-rm -f $(MANUAL)
