=== debian/changelog ===
maint-guide (1.2.14) unstable; urgency=low

  * Fixed old DH_COMPAT=4 examples for all languages and packaging of 
    this package itself by creating debian/compat.
  * Fixed Italian section 4.1 per Riccardo Brigo. Closes: 436046
  * Fixed versioned dependencies issue. Closes: 438176
  * Fixed maint-guide-pl.doc-base file encoding. Closes: 473166
  * Removed reference of deprecated 'x' suffix for X manpage for 
    all languages. Closes: 437747
  * Added manpage creation from the XML template. Closes: 437751
  * Fixed Vcs-Svn/Vcs-Browser fields per Jelmer Vernooij. Closes: 492810

 -- Osamu Aoki <osamu@debian.org>  Sat, 06 Sep 2008 13:30:57 +0900
