=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Osamu Aoki <osamu@debian.org>
 Build-Depends: debhelper (>> 4.0.0)
 Build-Depends-Indep: debiandoc-sgml (>= 1.2.1), texlive-full, w3m, latex-cjk-all, freetype2-demos, ghostscript | gs-esp | gs
-Standards-Version: 3.7.3
-XS-Vcs-Cvs: svn://svn.debian.org/ddp/manuals/trunk maint-guide
-XS-Vcs-Browser: http://svn.debian.org/viewsvn/ddp/manuals/trunk/maint-guide/
+Standards-Version: 3.8.0
+Vcs-Cvs: svn://svn.debian.org/ddp/manuals/trunk/maint-guide
+Vcs-Browser: http://svn.debian.org/viewsvn/ddp/manuals/trunk/maint-guide/
 
 Package: maint-guide
 Architecture: all
