=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 # and debhelper rules.multi2 example (Joey Hess).
 
 #export DH_VERBOSE=1
-export DH_COMPAT=4
 export DH_OPTIONS
 export LANG=C
 # stupid kludge around a stupid debiandoc-sgml bug
